{
   "author": "Jugee8",
   "brand": "Toyota",
   "class": "street",
   "country": "Japan",
   "description": "Features: \u003cbr\u003e\u003cbr\u003eExtra A - Side lights\u003cbr\u003eExtra B - Aero grill\u003cbr\u003eExtra C - Interior dome light\u003cbr\u003e\u003cbr\u003eCredits: \u003cbr\u003e\u003cbr\u003ePlates - RiZe/C13/Drifty Joe\u003cbr\u003eBase model - GT7\u003cbr\u003eSound - AmplifiedNL\u003cbr\u003eCluster/some textures - Simt ( Settings )/retr0\u003cbr\u003e\u003cbr\u003eNewest CSP recommended",
   "name": "Toyota Corolla Levin 1600GT APEX",
   "specs": {
      "acceleration": "",
      "bhp": "125 bhp",
      "pwratio": "7.52 kg/hp",
      "topspeed": "230 km/h",
      "torque": "146 Nm",
      "weight": "940 kg"
   },
   "spec": {
      "acceleration": 0,
      "bhp": 125,
      "pwratio": 7,
      "topspeed": 230,
      "torque": 146,
      "weight": 940
   },
   "tags": [
      "manual",
      "street",
      "Japan",
      "touge"
   ],
   "version": "1.0",
   "year": 1983,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "j8_toyota_ae86_levin",
   "prettified_key": "Toyota Corolla Levin 1600GT APEX",
   "downloadURL": "https://files.fujiwaratofu.shop/cars/j8_toyota_ae86_levin/",
   "notes": "",
   "checksums": null
}
